html, body {
	height: 100%;
	margin:0;
	padding:0;
	font-family: Arial;
	color: white;
}

.logo-box {
	padding-top: 10px;
	margin: 0 ;
}

.logo-box img {
	display: block;
	width:320px;
	height:100px;
	margin: 20px auto 10px auto;
}

.main-box {
	margin: 0;
	padding-top: 100px;
	padding-bottom: 0px;
	text-align: center;
}

.main-box h2 {
	margin: 0;
	padding: 0;
	color: white;
	font-size: 30px;
	vertical-align: middle;
}

.main-box img {
	width:150px;
	height:100px;
	margin: 20px 0 30px 40px;
	vertical-align: middle;
}

.ul-box ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.info {
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
}

.info span {
	vertical-align: middle;
	margin-left: 55px;
	width: 40px;
}

.info p {
	font-size: 14px;
	line-height: 20px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	margin:  0;
	padding-left: 20px;
}

.address {
	padding-top: 10px;
	padding-bottom: 10px;
}

.address span {
	vertical-align: middle;
	margin-left: -38px;
	width: 40px;
}

.address p {
	font-size: 14px;
	line-height: 20px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	margin: 0;
	padding-left: 20px;
}

.contact {
	padding-top: 10px;
	padding-bottom: 10px;
}

.contact span {
	vertical-align: middle;
	margin-left: 18px;
	width: 40px;
}

.contact p {
	font-size: 14px;
	line-height: 20px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	margin: 0;
	padding-left: 20px;
}
.mail {
	padding-top: 10px;
	padding-bottom: 10px;
}

.mail span {
	vertical-align: middle;
	margin-left:-7px;
	width: 40px;
}

.mail p {
	font-size: 14px;
	line-height: 20px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	margin: 0;
	padding-left: 20px;
}
